How to install libnotify-doc on Debian Unstable (Sid)